// ScriptErrorDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CScriptErrorDlg dialog

class CScriptErrorDlg : public CDialog
{
// Construction
public:
	CScriptErrorDlg(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CScriptErrorDlg)
	enum { IDD = IDD_DIALOG1 };
	CString	m_ErrorName;
	CString	m_AppName;
	CString	m_ErrorStatement ;
	//}}AFX_DATA

	CString	m_HelpFile ;
	DWORD	m_HelpContext ;
	LONG	m_CharPos ;


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CScriptErrorDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CScriptErrorDlg)
	afx_msg void OnAbort();
	afx_msg void OnDebug();
	afx_msg void OnIgnore();
	afx_msg void OnMoreinfo();
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
